[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomBitmap.Create

Constructor for the class instance.

## Declaration

Source position: graphics.pp line 1416

`public constructor TCustomBitmap.Create; override;`

## Description

Create is the overridden constructor for the class instance, and calls the inherited constructor on entry. Create sets the default value for the PixelFormat property to pfDevice.

## See also

TRasterImage.PixelFormat |  | Storage format for the Pixels in the Image.
TPixelFormat |  | Represents storage formats for pixels in image data.